<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 27.02.2020 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Patch Notes 27.02.2020</title>
		<link>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:03 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1600</guid>
		<description><![CDATA[Hallo Leaguers, Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png" title="Patch Notes 27.02.2020" width="1280" height="320"/></p><p><img class="alignnone size-large wp-image-1607" src="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png" alt="" width="560" height="140" srcset="https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/4d499f67-website_de.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leaguers,</span></strong></p>
<p><span style="font-size: 24px;"><strong><br />
</strong></span>Wir haben viele Meldungen zu häufig auftretenden Problemen erhalten und uns auf diese im Patch konzentriert. Wir freuen uns darauf, denn dies ist nur einer unserer ersten Schritte, um das Spielerlebnis in der S4 League zu verbessern. Aber das ist nicht alles, wir haben auch den Schneeballschlacht-Modus aktiviert, damit ihr euch auf eine eisige Schlacht einlassen können. Genießt es, eure Freunde mit diesen trügerisch harmlosen, aber hochexplosiven Schneebällen in die Luft zu jagen. <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609@2x.png 2x" alt=";)" height="23" /></p>
<p><strong><span style="font-size: 32px;">Sonstiges</span></strong></p>
<ul>
<li>Neue Shop-Sektion &#8222;Promotion&#8220; und Markierung &#8222;Best&#8220; im Spiel verfügbar</li>
<li>Schneeballschlacht-Modus aktiviert</li>
</ul>
<p><strong><span style="font-size: 32px;">Fehlerbehebungen</span></strong><u><br />
</u></p>
<ul>
<li>DB Error &#8211; Meldung für Neue Accounts behoben</li>
<li>Authentifizierungsfehler im Titelbildschirm behoben</li>
<li>Das Chat- und Community-System wurde angepasst, wenn eine temporäre Namensänderung verwendet wurde</li>
<li>Verformte Charaktermodelle während der Halbzeit- und Ergebnisanzeige behoben</li>
<li>Die Countdown-Leiste im Respawn-Bildschirm wurde korrigiert</li>
<li>Korrektur von falsch platzierten Kronen im Captain-Modus</li>
<li>Fehlerhafte Kamera beim Start einer Runde im Chaser-Modus behoben</li>
<li>Sekundärangriff der Curious Cat Claw-Waffe behoben</li>
<li>Lokalisierungsprobleme in der Beschreibung des Items &#8222;&#8220;Delete Enchant Option&#8220;&#8220; wurden behoben.</li>
</ul>
<p><strong><span style="font-size: 24pt;">Bekannte Fehler</span></strong></p>
<ul>
<li>Es ist teilweise nicht möglich einen Server nach Verlassen erneut zu betreten</li>
<li>Charakter-Modelle können weiterhin in der Ergebnisanzeige verkleinert erscheinen</li>
<li>Items mit der &#8222;Best&#8220; Markierung sind im Shop nicht anhand der Markierung sortiert</li>
</ul>
<p><strong><span style="font-size: 24pt;">Neue Kapseln</span></strong></p>
<p><span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" /><br />
</span></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/patch-notes-27-02-2020/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
